/* Global Styles */

body {
	margin:0px;
	background-color: #FFF;
	text-align: center;
	position: relative;
	}
	
hr {
	border: 1px solid #666;
	width: 95%;
	}
	
td {
	color:#434A44;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	}
	
ul {
	list-style-image: url(images/greenbuttonglow2.gif);
	margin: 0px;
	}

h2 {
	font-size:11px;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-transform: uppercase;
	color: #820000;
	padding-bottom: 3px;
	letter-spacing: 2px;
	font-weight: 400
	}
	
li {
	margin-bottom: 8px;
	}
	
a {
	font-weight:normal;
	color: #333;
	}
	
a:hover {
	font-weight:normal;
	color: #999;
	text-decoration: none;
	}
	
a.tooltip span {
	display:none;
	padding:2px 3px;
	margin-left:8px;
	width:130px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-weight: normal;
	}
a.mainmenulist  {
	text-decoration: none;
	font-size: 18px;
	}
a.tooltip:hover  {
	display:inline;
	position:absolute;
	background:#3c3623;
	color:#ffffff;
	line-height: 14px;
	font-size: 10px;
	text-align: left;
	font-weight: normal;
	}
	
a.tooltip:hover span {
	display:inline;
	position:absolute;
	background:#3c3623;
	color:#ffffff;
	line-height: 14px;
	font-size: 10px;
	text-align: left;
	font-weight: normal;
	}
a.mainmenulist:hover  {
	color: #900;
	}
	
a.contacttext span {
	display:none;
	padding:2px 3px;
	margin-left:8px;
	width:130px;
	}
	
a.contacttext:hover span {
	display:inline;
	position:absolute;
	background:#ffffff;
	border:1px solid #cccccc;
	color:#6c6c6c;
	}
	
a img {border: none; }

#clock p {
	
}

/* ID Styles */

#fronttext tr {
	background-image: url('images/arch_square_edgy.jpg');
	background-repeat: no-repeat
	}
	
#contacttext1 tr {
	background-image: url('images/y2e2_edgy.jpg');
	background-repeat: no-repeat
	}
	
#contacttext1 a {
	font-weight:bold;
	color: #A63A00;
	text-decoration: none;
	}

#contacttext1 a:hover {
	font-weight:bold;
	color: #3C1107;
	text-decoration: none;
	}
	
#bodyCenter    {
	width: auto;
	height: auto;
	position: relative;
	padding: 0px;
	margin-left: auto;
	margin-right: auto;
}


#toplinks {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #333;
	vertical-align: middle;
}


#toplinks a{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #FFF;
	margin-right: 10px;
	margin-left: 10px;
}

#toplinks a:hover{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #B3995D;
}

#imageborder {
	margin: 0px;
}

#tableborder2 {
	padding: 10px;
	background-color: #FFF;
	margin: 0px;
	color: #666;
	text-transform: none;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
}
#tableborder3 {
	background-color: #FFF;
	margin: 0px;
}
#tableborderhelper {
	background-color: #FFF;
	margin: 0px;
	padding: 10px;
}

#tableborder {
	padding: 0px;
	width: 1000px;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
	border: thin solid #9F9B93;
}
#tableborderheadline {
	padding: 5px;
	background-color: #69C;
	margin: 0px;
}

#sectionborder {
	padding: 5px;
	margin: 0px;
	background-color: #ebebeb;
	border: thin solid #9CAAC6;
}

.boxsidebar {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #3C3623;
	letter-spacing: 1px;
	border-bottom-color: #434A44;
}


.greensidebar {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #3C3623;
	letter-spacing: 1px;
	border-bottom-color: #999999;
	background-color: #669966;
	background-image: url(images/greenbackground.gif);
	background-repeat: repeat;
	vertical-align: top;
	border-top-color: #999999;
	border-right-color: #999999;
	border-left-color: #999999;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}

.courseblock {
	padding: 10px;
	font-size: 14px;
	line-height: 21px;
}
.courseblockbox {
	padding: 10px;
	font-size: 14px;
	border: 1px solid #900;
}
.redtext {
	font-size: 14px;
	color: #990000;
}
.titleblock {
	padding: 10px;
	font-size: 14px;
	height: 36px;
}
.calendarblock {
	padding: 10px;
	font-size: 14px;
	line-height: 36px;
}
.floatleft {
	padding: 10px;
	float: right;
	border: 2px solid #666;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 15px;
}

.featuretext {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #666;
	border-bottom-color: #434A44;
	line-height: 24px;
	vertical-align: bottom;
	letter-spacing: 0.5px;
}
.featuretextlight {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #333;
	border-bottom-color: #434A44;
	vertical-align: bottom;
	letter-spacing: 0.5px;
}
.featuretextblue {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: normal;
	color: #09F;
	line-height: 24px;
	vertical-align: bottom;
	letter-spacing: 1.5px;
}
.featuretext2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 20px;
	color: #333;
	vertical-align: bottom;
	font-weight: bold;
}
.featuretext2green {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	color: #690;
	border-bottom-color: #434A44;
	vertical-align: bottom;
}
.featuretext3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	color: #333;
	border-bottom-color: #434A44;
	line-height: 35px;
	vertical-align: bottom;
	text-decoration: none;
	font-style: italic;
}
.featuretext3blue {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
	color: #69F;
	border-bottom-color: #434A44;
	line-height: 35px;
	vertical-align: bottom;
	font-style: italic;
	letter-spacing: 0.1em;
}
.featuresubtext {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	color: #666;
	border-bottom-color: #434A44;
	letter-spacing: 0.7px;
}
.featuresubtextorange {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 36px;
	color: #F93;
	border-bottom-color: #434A44;
	vertical-align: baseline;
	letter-spacing: 0.7px;
	line-height: normal;
}
.featuresubtextgreen {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 36px;
	color: #693;
	border-bottom-color: #434A44;
	vertical-align: baseline;
	letter-spacing: 0.7px;
}
.browntext {
	color: #4D4F53;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #4D4F53;
	font-weight: bold;
}
.browntexttitle {
	color: #4D4F53;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 24px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #4D4F53;
	font-weight: bold;
}
.browntexthelper {
	color: #8c1515;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
.browntexthelpertitle {
	color: #333;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-weight: bold;
	line-height: 30px;
}
.greentexthelper {
	color: #666;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	border-bottom-width: medium;
	border-bottom-style: solid;
	border-bottom-color: #39C;
}
.blacktexthelper {
	color: #333;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	line-height: 18px;
}
.blacktextbiosname {
	color: #333;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	line-height: 24px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #B69A58;
}

.introbodytext {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	line-height: 20px;
	color: #4D4F53;
	margin-top: 3px;
}

.greybodytext {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	line-height: 13px;
	color: #434A44;
	margin-top: 2px;
}



.whiteboxtext {
	font-family: Verdana, Geneva, sans-serif;
	;
	font-size: 18px;
	color: #fff;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #B6B1A9;
	border-right-color: #B6B1A9;
	border-bottom-color: #B6B1A9;
	border-left-color: #B6B1A9;
	background-repeat: repeat;
	line-height: 18px;
	border-left-style: solid;
	background-color: #4d4f53;
}


.whiteboxtext2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #FFF;
	background-color: #7989ad;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-top-color: #669966;
	border-right-color: #669966;
	border-bottom-color: #669966;
	border-left-color: #669966;
	background-image: url(images/greenbackground.gif);
	background-repeat: repeat;
	line-height: 16px;
	letter-spacing: 0.1em;
}


.boxbodytext {
	color:#4D4F53;
	line-height:20px;
	margin-top:8px;
	font-family: Verdana, Geneva, sans-serif;
', sans-serif;;
	font-size: 14px;
	background-color: #FFF;
}
.boxbodytexttitle {
	color:#4D4F53;
	line-height:24px;
	margin-top:8px;
	font-family: Verdana, Arial, sans-serif;
	font-size: 14px;
	background-color: #FFF;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #690;
}
	
/* Class Styles */
	
.bodyText {
	font:14px Verdana,Arial, sans-serif;
	color:#000000;
	line-height:20px;
	margin-top:0px;
	}
	
.programTitle {
	color: #900;
	font-family: "Times New Roman", Times, serif;
	font-size: 60px;
	padding-top: 14px;
	}
.programDate {
	color: #333;
	line-height:20px;
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	letter-spacing: 0.1em;
	}
#emailist {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #8C1515;
}
#emailist a{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #8C1515;
	text-decoration: none;
}
#emailist a:hover{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #F93;
	text-decoration: none;
}
#emailist td{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #8C1515;
	text-decoration: none;
	padding: 10px;
	text-align: center;
	border: thin dotted #666;
}
#contacttext {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333;
}
#contacttext ul {
	margin-left:0px;
}
#contacttext li {
	margin-left:0px;
}
.pagetitle1 {
	color: #900;
	font-size: 18px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.pagetitle2 {
	color: #666;
	font-size: 18px;
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
	line-height: 24px;
}
a.pagetitle2link {
	color: #900;
	font-size: 18px;
	font-weight: bold;
	font-family: Verdana, Geneva, sans-serif;
	line-height: 24px;
	text-decoration: none;
}
a.pagetitle2link:hover {
	color: #000005;
	font-family: Verdana, Geneva, sans-serif;
	text-decoration: none;
}

.divCell
    {
        float:left;
        display:table-column;
        width:200px;
        background-color:#fff;
    }
#divCell1
    {
	float:right;
	background-color:#fff;
	padding: 8px;
    }
#divCell1 img{
	border: 5px double #666;
}
#divCell2
    {
	float:left;
	width:33%;
	background-color:#fff;
    }
#divCell3
    {
	float:left;
	width:33%;
	background-color:#fff;
    }
#divCell4
    {
	float:left;
	background-color:#fff;
	padding-right: 8px;
    }
#divCell4 img{
}

.greybodytextinfo {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	line-height: 13px;
	color: #434A44;
	margin-top: 2px;
}
